[Session]
mode = start

[Token]
mode = check,remove
name = returnToken

;[Convert]
;*.trim =

[View]
success      = "customer/itembuy/return/done.html"
invalidToken = "customer/itembuy/return/failed.html"
input = "customer/itembuy/return/failed.html"